/*
	Provides some basic styling for the Eloqua landing pages,
	bootstrap can be used (it's available in assets) but we need
	to provide some basic styles so non-technical types can easily
	create landing pages using Eloqua's drag and drop CMS.

	See http://documentation.services.ipcdigital.co.uk/advertising/eloqua/cross-sell-page-guide/
*/

body{
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0px;
}

label, input, button, select, textarea {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

input[type="submit"]{
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	vertical-align: middle;
	cursor: pointer;
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top,#08c,#04c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
	background-image: -webkit-linear-gradient(top,#08c,#04c);
	background-image: -o-linear-gradient(top,#08c,#04c);
	background-image: linear-gradient(to bottom,#08c,#04c);
	background-repeat: repeat-x;
	border-color: #04c #04c #002a80;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
